<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: <cipe-l,AT,inka,DOT,de>
Subject: Re: IPX
From: "Seth Garnar" <garnar_s,AT,rgworld,DOT,com>
Date: Wed, 18 Jun 2003 11:56:01 -0700
References: <002401c335c4$edff4ea0$d61fa8c0@pcw_hans.hnsasd.priv>

Also, is red just a POS to run cipe on or what?  Seems like a lot of
troubble, what do you guys rec? anyone use slack and had a east install?

----- Original Message -----
From: "Hans Steegers" <J.Steegers,AT,chello,DOT,nl>
To: "Seth Garnar" <garnar_s,AT,rgworld,DOT,com>
Cc: <cipe-l,AT,inka,DOT,de>
Sent: Wednesday, June 18, 2003 11:10 AM
Subject: Re: IPX

> You need to be sure that your kernel sources are properly configured for
the
> kernel you are using.
>
> 1. You need the .config file (probably supplied as config-2.4.18-8 or
> something)
>
> 2. Put it in your /usr/src/linux directory as .config
>
> 3. Run a 'make oldconfig' to configure your sources properly.
>
> 4. Now recompile CIPE after a 'make distclean' and specify the source tree
> (--with-linux=) and include tree (--with-linux-include=) when configuring
> CIPE.
>
> 5. Remove also the Red-Hat version of cipe (modules probably in
> /lib/modules/<version>/kernel/drivers/net/ and the ciped program(s) in
> /usr/local/[s?]bin/)
>
> If you got the correct source tree and the correct .config it should work.
> Remember cipcb/cipdb are kernelmodules and become part of the kernel, so
you
> need exactly the same configuration for your module as used to build your
> kernel!
>
> Good Luck!
>
> Hans Steegers
>
>
>
>
>
> -----Original Message-----
> From: Seth Garnar <garnar_s,AT,rgworld,DOT,com>
> To: cipe-l,AT,inka,DOT,de <cipe-l,AT,inka,DOT,de>
> Date: Wednesday, June 18, 2003 7:40 PM
> Subject: Re: IPX
>
>
> >Sorry to bug you all again, has anyone setup cipe 1.5.4 on red hat 8?  I
> >need help asap, I would be willing to pay/ trade hosting for a solution.
I
> >updated rh kernel to 2.4.20-18.8 did a compile with kernel tree in
> >/usr/src/linux-2.4 and also in the linux2.4.20-18.8 and it gives me a
> >unresolved symbols in cipdb0.o.  When I start cipe it bombs out and says
> >opendev: bind for the error in /var/log/messages.
> >
> >Seth Garnar
> >----- Original Message -----
> >From: "Seth Garnar" <garnar_s,AT,rgworld,DOT,com>
> >To: <cipe-l,AT,inka,DOT,de>
> >Sent: Wednesday, June 18, 2003 8:33 AM
> >Subject: Re: IPX
> >
> >
> >> I have decided to put a full version on rh 8 on both routers and will
> >> compile cipe 1.5.4stable.  Thanks for all the info.
> >>
> >>
> >> ----- Original Message -----
> >> From: "Hans Steegers" <J.Steegers,AT,chello,DOT,nl>
> >> To: "Seth Garnar" <garnar_s,AT,rgworld,DOT,com>
> >> Cc: <cipe-l,AT,inka,DOT,de>
> >> Sent: Wednesday, June 18, 2003 8:11 AM
> >> Subject: Re: IPX
> >>
> >>
> >> > Yes,
> >> > It means you are using the old ciped-cb with the new kernel module or
> >vice
> >> > versa.
> >> > Maybe you forgot to unload the old kernelmodule (rmmod cipcb)?
> >> >
> >> > Remove first the old kernelmodule(s) en ciped-programs and re-install
> >the
> >> > newer CIPE software.
> >> >
> >> > Be sure you got the CIPE rpm that belongs to the kernel you are
using!
> >> >
> >> >
> >> > Hans Steegers.
> >> >
> >> > -----Original Message-----
> >> > From: Seth Garnar <garnar_s,AT,rgworld,DOT,com>
> >> > To: cipe-l,AT,inka,DOT,de <cipe-l,AT,inka,DOT,de>
> >> > Date: Wednesday, June 18, 2003 4:53 PM
> >> > Subject: Re: IPX
> >> >
> >> >
> >> > >I used the 1.5.2 rpm and before I had the 1.4.X now when I start
with
> >the
> >> > >new 1.5 vers I get
> >> > >
> >> > >ciped version mismatch c10adff6 -> 25bed682
> >> > >
> >> > >Is there a easy fix for this?  I would install from source but my
> boxes
> >> > have
> >> > >a very small linux install without kernel sources.
> >> > >
> >> > >
> >> > >--
> >> > >Message sent by the cipe-l,AT,inka,DOT,de mailing list.
> >> > >Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in 
> >> > >body
> >> > >Other commands available with "help" in body to the same address.
> >> > >CIPE info and list archive:
> >> > <URL:http://sites.inka.de/~bigred/devel/cipe.html>
> >> >
> >> >
> >> > --
> >> > Message sent by the cipe-l,AT,inka,DOT,de mailing list.
> >> > Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in 
> >> > body
> >> > Other commands available with "help" in body to the same address.
> >> > CIPE info and list archive:
> >> <URL:http://sites.inka.de/~bigred/devel/cipe.html>
> >> >
> >>
> >>
> >> --
> >> Message sent by the cipe-l,AT,inka,DOT,de mailing list.
> >> Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in body
> >> Other commands available with "help" in body to the same address.
> >> CIPE info and list archive:
> ><URL:http://sites.inka.de/~bigred/devel/cipe.html>
> >>
> >
> >
> >--
> >Message sent by the cipe-l,AT,inka,DOT,de mailing list.
> >Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in body
> >Other commands available with "help" in body to the same address.
> >CIPE info and list archive:
> <URL:http://sites.inka.de/~bigred/devel/cipe.html>
>
>
> --
> Message sent by the cipe-l,AT,inka,DOT,de mailing list.
> Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in body
> Other commands available with "help" in body to the same address.
> CIPE info and list archive:
<URL:http://sites.inka.de/~bigred/devel/cipe.html>
>


<< | Thread Index | >> ]    [ << | Date Index | >> ]